package com.deer.wms.produce.manage.model;

import java.util.List;

/**
 * @Author: hy
 * @Date: 2019/12/27 10:51
 * @Version 1.0
 */
public class ProcessBomHo extends ProcessBom {
    private List<ProcessMaterialsBomVo> procMatBomVoList;

    public List<ProcessMaterialsBomVo> getProcMatBomVoList() {
        return procMatBomVoList;
    }

    public void setProcMatBomVoList(List<ProcessMaterialsBomVo> procMatBomVoList) {
        this.procMatBomVoList = procMatBomVoList;
    }
}
